Subject: [Depfis] Período de encuestas de fin de cuatrimestre

From: [email-masked]
Date: Mon, 26 Jun 2017 15:07:37 -0300

Estimados,

   Les informamos que el período de encuestas de Fin (de evaluación
docente) correspondientes al primer cuatrimestre 2017 comienza el próximo
Lunes 3 de Julio. Es recomendable que chequeen todos los datos de los
docentes de sus materias, ya que luego no se podrán agregar y/o modificar.

   Les recordamos a los responsables de administrar las materias que los
alumnos deben estar en el estado ACEPTADO (si corresponde) para poder
contestar la encuesta (si continúan los estudiantes en estado "Pendiente"
no podrán responderla).
   Asimismo, les recordamos que la encuesta es OBLIGATORIA para la
aprobación de los trabajos prácticos.

   Saludos
Secretaría Académica